@charset "Shift_JIS";



/*--------------------------------------------------------
	共通
--------------------------------------------------------*/
body {
	color:#333;
	-webkit-text-size-adjust:100%;
}

.snshelpleft ul.bookmarkBox {
	width: 230px;
}

#main675 {
	width: 675px;
	float: left;
}

.alignR {
	margin-right: 8px;
	padding-top: 5px 0;
	border-top: 1px dotted #ccc;
	text-align: right;
}
.alignR a {
	background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat;
	padding: 2px 0 2px 18px;
}

img {
	border: none;
}

li {
	list-style: none;
}

strong {
	font-weight: bold;
}

p {
	line-height: 1.3;
}

.pageTop {
	margin-bottom: 5px 0 30px;
	padding-top: 5px;
	text-align: right;
}


/*-------------------------------------
	ナビゲーション（タブ型）
-------------------------------------*/
#navi {
	margin-top: 10px;
	border-bottom: 1px solid #0b67c1;
	display: none;
}

#navi ul.button li {
	display: block;
	float: left;
	margin-right: 3px;
}

#navi ul.button li a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_nav_tab.gif) no-repeat;
	width: 190px;
	height: 0;
	padding-top: 42px;
    overflow: hidden;
	display: block;
}

#navi ul.read li {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/arrow.gif) no-repeat 0 2px;
	padding: 0 5px 0 10px;
	display: inline;
}

/*プロバイダ*/
#navi ul.button li.naviProvider {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_nav_tab.gif) no-repeat;
	background-position: 0 -86px;
	width: 190px;
	height: 0;
	padding-top: 42px;
    overflow: hidden;
}

/*フレッツ東・西*/
#navi ul.button li.naviFlets {
	display: none;
}
#navi ul.button li.naviFlets a,
#navi ul.button li.naviFlets a.fletsW {
	background-position: -190px 0;
}
#navi ul.button li.naviFlets a:hover,
#navi ul.button li.naviFlets a.fletsW:hover {
	background-position: -190px -43px;
}

/*BBIQ*/
#navi ul.button li.naviFlets a.bbiq {
	background-position: -380px 0;
}
#navi ul.button li.naviFlets a.bbiq:hover {
	background-position: -380px -43px;
}


/*-------------------------------------
	注目バナー（toprec）
-------------------------------------*/
.cpBanner {
	background: url(https://img1.kakaku.k-img.com/images/bb/parts/201508/sprite680120.png) no-repeat;
	height: 0;
	padding-top: 120px;
	overflow: hidden;
}


/* 2014.09.29 キャンペーンバナー　タイプ2 */
/*.cpBanner2  {
	background: url(https://img1.kakaku.k-img.com/images/bb/parts/201410/sprite680120-2.jpg) no-repeat;
	height: 0;
	padding-top: 120px;
	overflow: hidden;
}
*/

/*-------------------------------------
	スペシャルバナー
-------------------------------------*/
#specialBanner {
	/*height: 45px;*/
	margin: 15px 0;
}

#specialBannerInner {
	/*height: 45px;*/
	overflow: hidden;
	position: relative;
}

#specialBanner .specialLinkContent {
	background: #fff563 url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_sp_banner_common_bg.gif) no-repeat;
	width: 926px;
	height: 41px;
	border: 2px solid #000;
	position:relative;
	display:block;
	overflow: hidden;
	line-height: 1;
	text-decoration: none;
}

#specialBanner .cashBackPrice,
#newlife .fee2month,
#newlife .setDiscount {
	color: #E80707;
	font-family: verdana;
	font-weight: bold;
	letter-spacing: -0.02em;
	line-height: 1;
}

/*終了までのこり○日*/
#specialBanner .countdownBox {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 17px 0 7px;
	width: 124px;
	vertical-align: 7px;
}
*:first-child+html #specialBanner .countdownBox { /* for IE7 */
	vertical-align: 12px;
}

#specialBanner .countdown {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_sp_banner_common_count.gif) no-repeat -7px -3px;
	color: #FFF600;
	display: block;
	font-family: verdana;
	font-size: 276%;
	font-weight: bold;
	letter-spacing: -0.05em;
	width: 108px;
	padding: 0 0 0 18px;
	text-align: center;
}
*:first-child+html #specialBanner .countdown { /* for IE7 */
	margin-top: -4px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_sp_banner_common_count.gif) no-repeat -7px 0;
}

/*本日最終日*/
#specialBanner .specialLinkContent .spLast {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_sp_banner_common_count.gif) no-repeat -7px -47px;
	position: absolute;
	top: 0;
	left: 7px;
	width: 108px;
	height: 0;
	padding-top: 33px;
    overflow: hidden;
	display: block;
}

#specialBanner .specialLinkContent .imgTxt01 {
	margin-right: 5px;
}

.dispN1 {
	display: none;
}

#specialBanner .specialLink a {
	position: absolute;
	top: 0;
	left: 0;
	width: 930px;
	height: 0;
	padding-top: 45px;
    overflow: hidden;
	display: block;
	background: #fff;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#specialBanner .specialLink a:hover {
	background: #fff;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

/*どーんと割*/
#dontowari {
	display: none;
}
#dontowari .cashBackPriceBox {
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: 8px;
}
#dontowari .cashBackPriceBox img {
	vertical-align: 0;
}
#dontowari .cashBackPrice {
	font-size: 250%;
	margin: 0 2px;
}

/*新生活*/

#newlife {
	display: none;
}
#newlife .bracketInner {
	display:inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	vertical-align: 3px;
}
#newlife .fee2month,
#newlife .cashBackPrice,
#newlife .setDiscount {
	font-size: 159%;
	margin: 0 2px;
}

#newlife.type2 .cashBackPrice,
#newlife.type2 .setDiscount {
	margin: 0;
	font-size: 238%;
	vertical-align: top;
	line-height: 1.4;
}

/*-------------------------------------
	検索（おトクなプランを調べる）
-------------------------------------*/

/*------- topSearchWrapper -------*/
.topSearchInner {
	position: relative;
	padding: 10px 7px 10px;
	border: 3px solid #0b67c1;
	border-radius: 5px;
	background: #f3f9ff;
}

.topSearchInner2 {
	position: relative;
	height: 370px;
	margin-top: 8px;
	padding: 20px 0 20px 13px;
	background: #fff;
	line-height: 1.2;
}

.topSearchInner2 h3 {
	margin-bottom: 15px;
}

.topSeachItemType1 {
	padding-bottom: 15px;
	border: 1px solid #dbdbdb;
	border-top: 3px solid #0a6ac1;
	border-radius: 3px;
	background: #fff;
	text-align: center;
}

.topSeachItemType1 dt {
	position: relative;
	margin-bottom: 10px;
	padding: 10px 0;
	border-bottom: 1px solid #dbdbdb;
	background: #f1f1f1;
}

.topSeachItemType2 {
	border: 1px solid #dbdbdb;
	border-radius: 3px;
}

.searchMap,
.searchHikari,
.searchAdsl {
	display: none;
}

/*------- searchlineType -------*/
.searchlineType .topSeachItemType1 {
	float: left;
	width: 308px;
	margin-right: 9px;
}

.searchlineType .topSeachItemType1 dd {
	margin-top: 10px;
}

.searchlineType .topSeachItemType1 dd span,
.searchlineType .topSeachItemType1 #mobile a,
.searchlineType .topSeachItemType1 #sim a {
	display: block;
	width: 278px;
	height: 0;
	margin: 0 auto;
	padding-top: 56px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/search_step1_btn.png) no-repeat left top;
	overflow: hidden;
	cursor: pointer;
}

.searchlineType .topSeachItemType1 #hh span { background-position: 0 0; }
.searchlineType .topSeachItemType1 #hh span:hover { background-position: -278px 0; }
.searchlineType .topSeachItemType1 #hm span { background-position: 0 -56px; }
.searchlineType .topSeachItemType1 #hm span:hover { background-position: -278px -56px; }
.searchlineType .topSeachItemType1 #adsl span { background-position: 0 -112px; }
.searchlineType .topSeachItemType1 #adsl span:hover { background-position: -278px -112px; }
.searchlineType .topSeachItemType1 #mobile a { background-position: 0 -168px; }
.searchlineType .topSeachItemType1 #mobile a:hover { background-position: -278px -168px; }
.searchlineType .topSeachItemType1 #sim a { background-position: 0 -224px; }
.searchlineType .topSeachItemType1 #sim a:hover { background-position: -278px -224px; }

#smartphoneLowprice {
	position: relative;
	width: 208px;
	height: 42px;
	margin: 10px auto 0;
	padding: 14px 0 0 70px;
	border-radius: 3px;
	background: #ebebeb url(https://img1.kakaku.k-img.com/images/bb/top/ver3/search_step1_lowprice_smartphone.png) no-repeat 12px center;
	text-align: left;
}

#smartphoneLowprice .arrow {
	position: absolute;
	top: -10px;
	left: 127px;
}

.searchlineType .topSeachItemType2 {
	margin: 20px 13px 0 0;
	padding: 15px;
}

.searchlineType .topSeachItemType2 dt {
	float: left;
}

.searchlineType .topSeachItemType2 dd {
	float: left;
	margin-left: 20px;
}

/* summer ver. */

.searchlineType .topSeachItemType2.type2 {
	padding: 10px 15px;
}
.searchlineType .topSeachItemType2.type2 dt span {
	position: absolute;
	bottom: 45px;
	left: 354px;
}
.searchlineType .topSeachItemType2.type2 dd {
	margin-top: 21px;
}

/*------- searchMap -------*/
.mapBox {
	position: relative;
	top: -10px;
	width: 526px;
	height: 282px;
	margin-left: 50px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/search_step2_map.png) no-repeat;
	overflow: hidden;
}

.mapBox .area {
	display: block;
}

.mapBox .area li {
	width: 46px;
}
.mapBox .area li.last {
	margin-right:0;
}

.mapBox #prefList {
	background: none !important;
	min-height: inherit;
	border-bottom: none;
	padding: 0;
}

.mapBox #prefList li a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_search_btn_map.gif) no-repeat;
	width: 48px;
	height: 0;
	padding-top: 22px;
    overflow: hidden;
	display: block;
	position: absolute;
}

/*北海道*/
.mapBox #prefList li a#pref-1 {
	background-position: 0 0;
	top: 4px;
	right: 39px;
}
.mapBox #prefList li a#pref-1:hover {
	background-position: -48px 0;
}

/*宮城*/
.mapBox #prefList li a#pref-4 {
	background-position: 0 -22px;
	top: 90px;
	right: 54px;
}
.mapBox #prefList li a#pref-4:hover {
	background-position: -48px -22px;
}

/*福島*/
.mapBox #prefList li a#pref-7 {
	background-position: 0 -44px;
	top: 90px;
	right: 4px;
}
.mapBox #prefList li a#pref-7:hover {
	background-position: -48px -44px;
}

/*青森*/
.mapBox #prefList li a#pref-2 {
	background-position: 0 -66px;
	top: 114px;
	right: 54px;
}
.mapBox #prefList li a#pref-2:hover {
	background-position: -48px -66px;
}

/*岩手*/
.mapBox #prefList li a#pref-3 {
	background-position: 0 -88px;
	top: 114px;
	right: 4px;
}
.mapBox #prefList li a#pref-3:hover {
	background-position: -48px -88px;
}

/*山形*/
.mapBox #prefList li a#pref-6 {
	background-position: 0 -110px;
	top: 138px;
	right: 54px;
}
.mapBox #prefList li a#pref-6:hover {
	background-position: -48px -110px;
}

/*秋田*/
.mapBox #prefList li a#pref-5 {
	background-position: 0 -132px;
	top: 138px;
	right: 4px;
}
.mapBox #prefList li a#pref-5:hover {
	background-position: -48px -132px;
}

/*東京*/
.mapBox #prefList li a#pref-13 {
	background-position: 0 -154px;
	top: 183px;
	right: 54px;
}
.mapBox #prefList li a#pref-13:hover {
	background-position: -48px -154px;
}

/*神奈川*/
.mapBox #prefList li a#pref-14 {
	background-position: 0 -176px;
	top: 183px;
	right: 4px;
}
.mapBox #prefList li a#pref-14:hover {
	background-position: -48px -176px;
}

/*埼玉*/
.mapBox #prefList li a#pref-11 {
	background-position: 0 -198px;
	top: 207px;
	right: 54px;
}
.mapBox #prefList li a#pref-11:hover {
	background-position: -48px -198px;
}

/*千葉*/
.mapBox #prefList li a#pref-12 {
	background-position: 0 -220px;
	top: 207px;
	right: 4px;
}
.mapBox #prefList li a#pref-12:hover {
	background-position: -48px -220px;
}

/*茨城*/
.mapBox #prefList li a#pref-8 {
	background-position: 0 -242px;
	top: 231px;
	right: 54px;
}
.mapBox #prefList li a#pref-8:hover {
	background-position: -48px -242px;
}

/*群馬*/
.mapBox #prefList li a#pref-10 {
	background-position: 0 -264px;
	top: 231px;
	right: 4px;
}
.mapBox #prefList li a#pref-10:hover {
	background-position: -48px -264px;
}

/*栃木*/
.mapBox #prefList li a#pref-9 {
	background-position: 0 -286px;
	top: 255px;
	right: 54px;
}
.mapBox #prefList li a#pref-9:hover {
	background-position: -48px -286px;
}

/*新潟*/
.mapBox #prefList li a#pref-15 {
	background-position: 0 -308px;
	top: 14px;
	left: 265px;
}
.mapBox #prefList li a#pref-15:hover {
	background-position: -48px -308px;
}

/*長野*/
.mapBox #prefList li a#pref-20 {
	background-position: 0 -330px;
	top: 38px;
	left: 265px;
}
.mapBox #prefList li a#pref-20:hover {
	background-position: -48px -330px;
}

/*石川*/
.mapBox #prefList li a#pref-17 {
	background-position: 0 -352px;
	top: 62px;
	left: 265px;
}
.mapBox #prefList li a#pref-17:hover {
	background-position: -48px -352px;
}

/*富山*/
.mapBox #prefList li a#pref-16 {
	background-position: 0 -374px;
	top: 86px;
	left: 265px;
}
.mapBox #prefList li a#pref-16:hover {
	background-position: -48px -374px;
}

/*山梨*/
.mapBox #prefList li a#pref-19 {
	background-position: 0 -396px;
	top: 110px;
	left: 265px;
}
.mapBox #prefList li a#pref-19:hover {
	background-position: -48px -396px;
}

/*福井*/
.mapBox #prefList li a#pref-18 {
	background-position: 0 -418px;
	top: 134px;
	left: 265px;
}
.mapBox #prefList li a#pref-18:hover {
	background-position: -48px -418px;
}

/*愛知*/
.mapBox #prefList li a#pref-23 {
	background-position: 0 -440px;
	top: 232px;
	left: 302px;
}
.mapBox #prefList li a#pref-23:hover {
	background-position: -48px -440px;
}

/*静岡*/
.mapBox #prefList li a#pref-22 {
	background-position: 0 -462px;
	top: 232px;
	left: 352px;
}
.mapBox #prefList li a#pref-22:hover {
	background-position: -48px -462px;
}

/*岐阜*/
.mapBox #prefList li a#pref-21 {
	background-position: 0 -484px;
	top: 256px;
	left: 302px;
}
.mapBox #prefList li a#pref-21:hover {
	background-position: -48px -484px;
}

/*三重*/
.mapBox #prefList li a#pref-24 {
	background-position: 0 -506px;
	top: 256px;
	left: 352px;
}
.mapBox #prefList li a#pref-24:hover {
	background-position: -48px -506px;
}

/*大阪*/
.mapBox #prefList li a#pref-27 {
	background-position: 0 -528px;
	top: 24px;
	left: 194px;
}
.mapBox #prefList li a#pref-27:hover {
	background-position: -48px -528px;
}

/*兵庫*/
.mapBox #prefList li a#pref-28 {
	background-position: 0 -550px;
	top: 48px;
	left: 194px;
}
.mapBox #prefList li a#pref-28:hover {
	background-position: -48px -550px;
}

/*京都*/
.mapBox #prefList li a#pref-26 {
	background-position: 0 -572px;
	top: 72px;
	left: 194px;
}
.mapBox #prefList li a#pref-26:hover {
	background-position: -48px -572px;
}

/*奈良*/
.mapBox #prefList li a#pref-29 {
	background-position: 0 -594px;
	top: 96px;
	left: 194px;
}
.mapBox #prefList li a#pref-29:hover {
	background-position: -48px -594px;
}

/*滋賀*/
.mapBox #prefList li a#pref-25 {
	background-position: 0 -616px;
	top: 120px;
	left: 194px;
}
.mapBox #prefList li a#pref-25:hover {
	background-position: -48px -616px;
}

/*和歌山*/
.mapBox #prefList li a#pref-30 {
	background-position: 0 -638px;
	top: 144px;
	left: 194px;
}
.mapBox #prefList li a#pref-30:hover {
	background-position: -48px -638px;
}

/*広島*/
.mapBox #prefList li a#pref-34 {
	background-position: 0 -660px;
	top: 65px;
	left: 123px;
}
.mapBox #prefList li a#pref-34:hover {
	background-position: -48px -660px;
}

/*岡山*/
.mapBox #prefList li a#pref-33 {
	background-position: 0 -682px;
	top: 89px;
	left: 123px;
}
.mapBox #prefList li a#pref-33:hover {
	background-position: -48px -682px;
}

/*山口*/
.mapBox #prefList li a#pref-35 {
	background-position: 0 -704px;
	top: 113px;
	left: 123px;
}
.mapBox #prefList li a#pref-35:hover {
	background-position: -48px -704px;
}

/*鳥取*/
.mapBox #prefList li a#pref-31 {
	background-position: 0 -726px;
	top: 137px;
	left: 123px;
}
.mapBox #prefList li a#pref-31:hover {
	background-position: -48px -726px;
}

/*島根*/
.mapBox #prefList li a#pref-32 {
	background-position: 0 -748px;
	top: 161px;
	left: 123px;
}
.mapBox #prefList li a#pref-32:hover {
	background-position: -48px -748px;
}

/*香川*/
.mapBox #prefList li a#pref-37 {
	background-position: 0 -770px;
	top: 232px;
	left: 181px;
}
.mapBox #prefList li a#pref-37:hover {
	background-position: -48px -770px;
}

/*愛媛*/
.mapBox #prefList li a#pref-38 {
	background-position: 0 -792px;
	top: 232px;
	left: 231px;
}
.mapBox #prefList li a#pref-38:hover {
	background-position: -48px -792px;
}

/*徳島*/
.mapBox #prefList li a#pref-36 {
	background-position: 0 -814px;
	top: 256px;
	left: 181px;
}
.mapBox #prefList li a#pref-36:hover {
	background-position: -48px -814px;
}

/*高知*/
.mapBox #prefList li a#pref-39 {
	background-position: 0 -836px;
	top: 256px;
	left: 231px;
}
.mapBox #prefList li a#pref-39:hover {
	background-position: -48px -836px;
}

/*福岡*/
.mapBox #prefList li a#pref-40 {
	background-position: 0 -858px;
    top: 142px;
	left: 4px;
}
.mapBox #prefList li a#pref-40:hover {
	background-position: -48px -858px;
}

/*熊本*/
.mapBox #prefList li a#pref-43 {
	background-position: 0 -880px;
    top: 142px;
	left: 54px;
}
.mapBox #prefList li a#pref-43:hover {
	background-position: -48px -880px;
}

/*鹿児島*/
.mapBox #prefList li a#pref-46 {
	background-position: 0 -902px;
    top: 166px;
	left: 4px;
}
.mapBox #prefList li a#pref-46:hover {
	background-position: -48px -902px;
}

/*長崎*/
.mapBox #prefList li a#pref-42 {
	background-position: 0 -946px;
    top: 166px;
	left: 54px;
}
.mapBox #prefList li a#pref-42:hover {
	background-position: -48px -946px;
}

/*宮崎*/
.mapBox #prefList li a#pref-45 {
	background-position: 0 -968px;
    top: 190px;
	left: 4px;
}
.mapBox #prefList li a#pref-45:hover {
	background-position: -48px -968px;
}

/*大分*/
.mapBox #prefList li a#pref-44 {
	background-position: 0 -990px;
    top: 190px;
	left: 54px;
}
.mapBox #prefList li a#pref-44:hover {
	background-position: -48px -990px;
}

/*佐賀*/
.mapBox #prefList li a#pref-41 {
	background-position: 0 -1012px;
    top: 214px;
	left: 4px;
}
.mapBox #prefList li a#pref-41:hover {
	background-position: -48px -1012px;
}

/*沖縄*/
.mapBox #prefList li a#pref-47 {
	background-position: 0 -924px;
    top: 256px;
	left: 34px;
}
.mapBox #prefList li a#pref-47:hover {
	background-position: -48px -924px;
}

/*------- searchHikari -------*/
.hikariBox {
	height: 282px;
}
.contractNew {
	float: left;
	width: 193px;
	margin-right: 13px;
	padding: 8px;
	background: #feffe5;
}
.contractFlets {
	float: left;
	width: 395px;
	/height: 272px;
	padding: 8px 4px 8px 8px;
	background: #e5f1ff;
}
.searchHikari .topSeachItemType1 {
	border-top: 1px solid #dbdbdb;
}
.contractFlets .topSeachItemType1 {
	float: left;
	width: 191px;
	margin-right: 4px;
}
.contractType {
	text-align: center;
	margin-bottom: 26px;
}
.contractPoint {
	position: absolute;
	top: -18px;
	left: 15px;
}
.contractTxt {
	padding: 0 10px 10px;
}
.contractTxtInner {
	display: block;
	position: relative;
	margin-top: 10px;
	font-size: 93%;
	text-align: left;
	line-height: 1.4;
}
.contractTxtInner .questionBtn {
	margin-bottom: -4px;
}
.questionIcon {
	color: #0000dd;
	text-decoration: underline;
	cursor: pointer;
}

/*------- searchAdsl -------*/
.adslBox {
	height: 282px;
}
.searchAdsl .topSeachItemType1 {
	float: left;
	width: 308px;
}
.searchAdsl .topSeachItemType1:first-child {
	margin-right: 9px;
}
.searchAdsl .topSeachItemType1 dt {
	margin-bottom: 20px;
}
.searchAdsl .searchBtn {
	margin: 15px auto;
}

/*------- step3 btn -------*/
.searchBtn span {
	display: block;
	width:161px;
	height: 0;
	margin: 0 auto;
	padding-top: 31px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/search_step3_btn.png) no-repeat left top;
	overflow: hidden;
	cursor: pointer;
}
.searchBtn span:hover {
	background-position: 0 -31px;
}

/*------- step back -------*/
.btnBackToStep1 span,
.btnBackToStep2 span {
	display: block;
	width: 172px;
	height: 0;
	margin: 30px auto;
	padding-top: 24px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_search_btn_back.gif) no-repeat;
    overflow: hidden;
	cursor: pointer;
}
.btnBackToStep2 span {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_search_btn_back2.png) no-repeat;
}
.btnBackToStep1 span:hover,
.btnBackToStep2 span:hover {
	background-position: 0 -24px;
}

/*------- questionArea -------*/
.questionArea {
	width: 10px;
}
.questionBox {
	width: 250px;
	padding-top: 7px;
	margin-bottom: 15px;
	background: url(https://img1.kakaku.k-img.com/images/bb/common/popup_bg_t.png) no-repeat;
	position: absolute;
	bottom: -10px;
	/bottom: -20px;
	left: 200px;
	text-align: left;
}
.questionInner {
	padding-bottom: 2px;
	background: url(https://img1.kakaku.k-img.com/images/bb/common/popup_bg_b.png) no-repeat bottom;
}
.questionInner2 {
	color: #fff;
	padding: 2px 12px;
	background: #424242;
}
.questionInner2 p {
	line-height: 1.4;
	margin-bottom: 5px;
}


/*-------------------------------------
	注目のキーワード
-------------------------------------*/
#keywordArea {
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fffee8;
	margin-top: 10px;
	padding: 10px 10px 7px;
}

#menu240 #keywordArea h2 {
	border-bottom: 1px dotted #ccc;
	border-radius: 0;
	background: none;
	margin-bottom: 3px;
	padding: 0 0 5px 0;
	color: #0b67c1;
	font-size: 105%;
}

#keywordArea ul {
	display:inline-block;
	*display: inline;
	*zoom: 1;
	width: auto;
	vertical-align: middle;
}

#menu240 #keywordArea li {
	display:inline-block;
	*display: inline;
	*zoom: 1;
	margin-right:7px;
	padding: 4px 0;
	background: none;
}

#menu240 #keywordArea li a {
	text-decoration: underline;
}


/*-------------------------------------
	ピックアップバナー（campaignArea）
-------------------------------------*/
#campaignArea {
	width: 675px;
	height: 90px;
	margin-top: 10px;
	overflow: hidden;
	display: none;
}

#searchCampaignTitle {
	margin-top: 20px;
	display: none;
}

/*新生活*/
#pickupFlets1 {
	width: 335px;
	float: left;
}
#pickupFlets1 a:hover {
	width: 335px;
	float: left;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*フレッツ東特集*/
#pickupFlets2 {
	width: 335px;
	float: right;
	position: relative;
}

#pickupFlets2 .cpFletsInner {
	height: 90px;
	display: block;
	background: #00a9e9 url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_pickup_cp_flets2_arrow.gif) no-repeat 319px 65px;
	text-decoration: none;
}

#pickupFlets2 .kakakuCashBackBox {
	margin: -2px 0 0 11px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
}

#pickupFlets2 .cashBackPrice {
	line-height: 1;
	color: #ffff00;
	font-family: verdana;
	font-size: 213%;
	font-weight: bold;
	letter-spacing: -0.05em;
	margin: 0 3px 0 1px;
}

#pickupFlets2 a {
	background: #fff;
	width: 335px;
	height: 0;
	padding-top: 90px;
    overflow: hidden;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#pickupFlets2 a:hover {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}


/*どーんと割・BBIQ*/

#pickupDontowari,
#pickupBBIQ {
	position: relative;
}

#pickupDontowari .pickupWestInner,
#pickupBBIQ .pickupWestInner {
	display: block;
	height: 90px;
	background: #cc0000 url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_pickup_common_arrow.gif) no-repeat 654px center;
	text-decoration: none;
}

#pickupDontowari .pickupTitle,
#pickupBBIQ .pickupTitle {
	vertical-align: middle;
}

#pickupDontowari .moreArrow,
#pickupBBIQ .moreArrow {
	vertical-align: middle;
	margin: 0 9px 0 -12px;
}

#pickupDontowari .kakakuCashBackBox,
#pickupBBIQ .kakakuCashBackBox {
	display:inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	line-height: 1;
	color: #ffff00;
	font-family: verdana;
	font-size: 263%;
	font-weight: bold;
	letter-spacing: -0.05em;
	vertical-align: middle;
	margin-top: -1px;
}

*:first-child+html #pickupDontowari .kakakuCashBackBox,
*:first-child+html #pickupBBIQ .kakakuCashBackBox { /* for IE7 */
	margin-top: -10px;
}

#pickupDontowari .priceBox,
#pickupBBIQ .priceBox {
	display: block;
}
*:first-child+html #pickupDontowari .priceBox,
*:first-child+html #pickupBBIQ .priceBox { /* for IE7 */
	display: block;
	margin: -10px 0 -16px 0;
}

#pickupDontowari .kakakuCashBackBox .cashBackPrice,
#pickupBBIQ .kakakuCashBackBox .cashBackPrice {
	margin: 0 3px 0 1px;
}

#pickupDontowari a,
#pickupBBIQ a {
	background: #fff;
	width: 675px;
	height: 0;
	padding-top: 90px;
    overflow: hidden;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#pickupDontowari a:hover,
#pickupBBIQ a:hover {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

/*BBIQ*/
#pickupBBIQ .priceBoxBBIQ {
	float: left;
	width: 240px;
	height: 85px;
	padding: 5px 0 0 181px;
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_pickup_bbiq_bg.png) no-repeat right top;
	text-align: center;
}
#pickupBBIQ .rankingBoxBBIQ {
	float: left;
	padding: 12px 0 0 11px;
}
#pickupBBIQ .priceBoxBBIQ .logoBBIQ {
	position: absolute;
	top: 30px;
	left: 22px;	
}
#pickupBBIQ .priceBoxBBIQ .realcostBBIQ {
	position: absolute;
	bottom: 5px;
	left: 5px;
	display: none;
}
#pickupBBIQ .priceBoxBBIQ .dateBBIQ {
	position: absolute;
	top: 14px;
	left: 127px;
}
#pickupBBIQ .priceBoxBBIQ .kakakuCashBackBox {
	font-size: 323%;
}

/*--------------------------------------------------------
	プロバイダランキング
--------------------------------------------------------*/
#planRankArea {
	margin-top: 20px;
	font-family: verdana;
}

#planRankArea h2 {
	margin-bottom: 10px;
}

#prefArea,
#lineTypeArea {
	padding-left: 10px;
	display: block;
	float: left;
	min-height: 30px;
}

#prefArea img,
#lineTypeArea img {
	margin-right: 5px;
	vertical-align: -1px;
}

#lineTypeArea {
	margin-right: 20px;
}

#app {
	border-top: none;
	margin-bottom: 10px;
}

#selectArea {
	padding: 8px 0 13px 6px;
	background: #e0eefb url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_ranking_bar_bg.gif) no-repeat bottom;
}

#planRank #fee li.title ,
#planRank #app li.title {
	background:url(https://img1.kakaku.k-img.com/images/bb/top/rankTitle.gif) no-repeat;
	width: 45px;
	height: 0;
	padding: 115px 0 0;
	overflow: hidden;
}

#planRank #app li.title {
	background-position: -60px 0;
}

#planRank .moreLink {
	float: right;
	margin: 0 0 0 15px;
}

#planRank li {
	padding: 5px 10px 3px 0;
	width: 210px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	float: left;
	font-size: 92%;
	margin: 10px 0 5px;
}

#planRank ul li ~ li {
	margin-left: 6px;
}

select {
	padding: 4px;
	font-size: 104%;
	font-family: verdana;
	border: 1px solid #ddd;
}

.rank {
	background-image: url(https://img1.kakaku.k-img.com/images/bb/top/topSub.gif);
	padding: 3px 0 0 36px;
}
.rank span {
	padding-left: 4px;
}
.no1 .rankTitle .rank {
	background-position: 0 0;
}

.no2 .rankTitle .rank {
	background-position: 0 -120px;
}

.no3 .rankTitle .rank {
	background-position: 0 -240px;
}
.rankTitle p {
	line-height: 24px;
	font-size: 123%;
	font-weight: bold;
}

.planName {
	width: 200px;
	padding-left: 5px;
	margin: 6px 0;
}
.rankTitle {
	padding-left: 5px;
}
.planName .detail .clearfix {
	margin-top: 4px;
}
.planName .detail .number {
	color: #f00;
}
.planName .logo {
	display: block;
	width: 64px;
	float: left;
}
.planName .logo span {
	display: block;
}

.planName .detail {
	float: right;
	width: 130px;
	min-height: 80px;
	padding-left: 4px;
}

.point {
	font-size: 76.9%;
	vertical-align: 3px;
}

.number {
	font-size: 138%;
	font-weight: bold;
}

.yen {
	font-size: 78%;
	padding-left: 2px;
}

.comment {
	font-size: 78%;
	padding: 3px 0 0 6px;
	color: #888;
	float: left;
}

#upDate {
	text-align: right;
	padding: 3px 0;
	font-size: 76.9%;
	color: #888;
	float: right;
}

.attention {
	padding: 2px 5px 5px;
}
.attention li {
	background: url(https://img1.kakaku.k-img.com/images/bb/common/attention.gif) no-repeat 0 3px;
	margin-top:5px;
	padding-left: 11px;
	list-style: none;
	font-size: 78%;
	color: #888;
}

/*もっと見る*/
.moreLink {
	display: block;
	height: 1.4em;
}
.moreLink a {
	background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat left center;
	padding: 0 0 2px 18px;
}


/*--------------------------------------------------------
	注目
--------------------------------------------------------*/
#hot {
	background: #FFFEE8;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 20px;
	padding: 9px 0 9px 6px;
}

#hot h2 {
    border-right: 1px dotted #ccc;
    color: #0B67C1;
    font-size: 100%;
    margin-right: 7px;
    padding: 0 6px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}

#hot ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 612px;
	vertical-align: middle;
}

#hot li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 7px;
}


/*--------------------------------------------------------
	注目キャンペーン
--------------------------------------------------------*/
#feature {
	margin-top: 25px;
}

#feature h2 {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px 4px 0;
}

#feature .helpPage {
	display: inline-block;
	background: url(https://img1.kakaku.k-img.com/images/bb/common/que-mini2.gif) no-repeat left center;
	margin-left:4px;
	padding: 3px 0 3px 26px;
	font-size: 104%;
	font-weight: bold;
	text-align:left;
	line-height:1.4;
}

#feature .helpPage a {
	text-decoration: underline;
}

#feature a {
	text-decoration: none;
}

#featureInner {
	overflow: hidden;
	width: 675px;
}

#featureList {
	width: 700px;
	overflow: hidden;
}

#featureList li {
	width: 220px;
	height: 199px;
	margin: 6px 6px 0 0;
	float: left;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.featurePrice {
	line-height: 1.1;
	padding: 10px;
	position: relative;
}

.featurePriceNum {
	margin-right: 1px;
	font-size: 288%;
	font-family: Verdana;
	font-weight: bold;
	line-height: 1.1;
	color: #fc030b;
	letter-spacing: -0.03em;
}

.featurePrice img {
	line-height:0;
	vertical-align: -1px;
}

.featurePriceLimit {
	position: absolute;
	top: -12px;
	left: 10px;
}

.featureLink a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/feature_price_btn.gif) no-repeat 205px 146px;
	width: 220px;
	height: 0;
	display: block;
	overflow: hidden;
	padding-top: 199px;
	position: absolute;
	top: 0;
	left: 0;
}

.featureLink a:hover {
	background: #fff url(https://img1.kakaku.k-img.com/images/bb/top/ver3/feature_price_btn.gif) no-repeat 205px 146px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.featureLink.type02 a {
	background: #fff;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.featureLink.type02 a:hover {
	background: #fff;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

#feature .alignR {
	margin: 4px 0 0;
	border-top: none;
}
#feature .alignR a {
	text-decoration: underline;
}


/*--------------------------------------------------------
	プロバイダ一覧
--------------------------------------------------------*/
#logo {
	margin-top: 25px;
}

#logo h2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	margin-right: 3px;
	margin-bottom: 10px;
}

.logoInner {
	width: 675px;
	overflow: hidden;
}

#logo .logoInner > ul {
	width: 680px;
}

.providerBallon {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver3/top_provider_balloon.gif) no-repeat 0 center;
	margin-bottom: 10px;
	padding-left: 5px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}

.providerBallon > p {
	background: #0b67c1;
	padding: 1px 8px 2px;
}

#providerNum {
	font-family: verdana;
	font-weight: bold;
	font-size: 146%;
	color: #ffff00;
	margin: 0 1px 0 2px;
}

#logo .logoInner > ul li {
	float: left;
	margin: 0 5px 5px 0;
	position: relative;
}

#logo .logoInner > ul li a {
	width: 78px;
	height: 47px;
	border: 1px solid #ddd;
	display: block;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	padding-top: 5px;
	text-align: center;
}

#logo .logoInner > ul li a:hover,
#logo .logoInner > ul li a span:hover {
    filter: alpha(opacity=60); 
    -moz-opacity: 0.6;
	opacity: 0.6; 
}

#logo .logoInner > ul li span {
	width: 58px;
	height: 0;
	padding-top: 36px;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 10px;
	cursor: pointer;
}



/*--------------------------------------------------------
	回線業者
--------------------------------------------------------*/
#career {
	clear: both;
	margin-top: 10px;
	font-size: 85%;
	color: #666;
}

#career a:link,
#career a:visited {
	color: #666;
	text-decoration: none;
}

#career a:hover {
	color: #0099FF;
	text-decoration: underline;
}



/*------------------------------------
	よくある質問
------------------------------------*/
.path {
	position: relative;
}
.read {
	position: absolute;
	top: 6px;
	right:0;
	display: block;
	font-size: 11px;
}
.read li {
	background: url(https://img1.kakaku.k-img.com/images/bb/common/arrowB.gif) no-repeat 5px 1px;
	padding: 0 4px 0 15px;
	display: inline;
}


/*--------------------------------------------------------
	右エリア共通
--------------------------------------------------------*/
#menu240 h2 {
	background: #efefef;
	padding: 10px 8px 6px;
	border-radius: 4px 4px 0 0;
}
#menu240 a {
	text-decoration:none;
}
#menu240 .imgArea {
	float:left;
}
#menu240 .textArea {
	margin-left:70px;
}
#menu240 .commonSideBox {
	padding-bottom:5px;
	border-radius: 0 0 4px 4px;
	border: 3px solid #efefef;
}
#menu240 li {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/dotline.gif) repeat-x left bottom;
	margin-top: 0;
	padding: 6px 0 7px;
	line-height: 120%;
	font-size:108%;
}
#menu240  li.last {
	background: none;
}
#menu240  .commonSideBoxInner {
    height: 1%;
    padding: 0 10px;
}
#menu240  .pr_tile {
	margin-top: 10px;
}
#menu240 .smallTxt {
	font-size: 85%;
}

/*ひかりTVバナー*/

.hikariTvBanner {
	margin-top: 10px;
}
.hikariTvBanner a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/bannerHikariTv.gif) no-repeat;
	width: 240px;
	height: 0;
	padding-top: 120px;
	text-indent: 100%;
    overflow: hidden;
	display: block;
}


/*--------------------------------------------------------
	セット販売
--------------------------------------------------------*/
.fletsSet {
	padding-top: 0
}
.itemBox {
	padding-top: 6px;
	margin-top: 6px;
	border-top: 1px dotted #ccc;
}

.itemBox .productImg {
	float: left;
	width: 80px;
}
.itemBox .productTxt {
	float: right;
	width: 125px;
	font-family: verdana;
}
.itemPrice,
.itemPriceCampaign {
	text-align: left;
	font-family: verdana;
}
.itemPriceCampaign {
	font-weight: bold;
	color: red;
}
.itemPrice {
	font-size: 85%;
	text-decoration: line-through;
}
.itemCatchcopy {
	text-align: left;
	font-size: 85%;
}
.morelink {
	margin-top: 6px;
	text-align: right;
}
.morelink a {
	background: url(https://img1.kakaku.k-img.com/images/category/arrow01.gif) no-repeat;
	padding: 2px 0 2px 18px;
}

#setPlan {
	margin-top: 10px;
}
#setPlan .priceOff {
	color: #f00;
	font-family: verdana;
	font-size: 85%;
}
#setPlan .priceOff span {
	font-size: 128%;
	font-weight: bold;
}
.titleTopics {
	color: #666;
	margin-bottom: 3px;
}


/*--------------------------------------------------------
	関連コンテンツ
--------------------------------------------------------*/
#related {
	margin-top: 10px;
}
#related .imgArea a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/relatedSeal.gif);
	display: block;
	width: 64px;
	padding-top: 48px;
	height: 0;
	overflow: hidden;
}
#related #reSpeed .imgArea a {
	background-position: 0 0;
}
#related #reWimaxSpeed .imgArea a {
	background-position: -520px 0;
}
#related #reBbs .imgArea a {
	background-position: -65px 0;
}
#related #reNavi .imgArea a {
	background-position: -260px 0;
}
#related #reDenwa .imgArea a {
	background-position: -195px 0;
}
#related .img .imgArea a {
	background: none;
	display: inline;
	width: auto;
	padding-top: 0;
	height: auto;
	overflow: visible;
}
#related #reWirelessLan .imgArea a {
	background-position: -390px 0;
}
#related #reEfriend .imgArea a {
	background-position: -325px 0;
}
#related #reKeitaiBiz .imgArea a {
	background-position: -455px 0;
}
#related #reHikkoshi .imgArea a {
	background-position: -585px 0;
}
#related #reMobile .imgArea a {
	background-position: -650px 0;
}
#related #reSmartphone .imgArea a {
	background-position: -715px 0;
}


/*--------------------------------------------------------
	フッター
--------------------------------------------------------*/
#footer {
	position: relative;
}

#footerKiyaku .kiyakuTxt {
	background: url(https://img1.kakaku.k-img.com/images/bb/common/attention.gif) no-repeat 0 4px;
	padding-left: 12px;
	text-align: left;
	font-size: 85%;
	line-height: 1.4;
}

#footerKiyaku {
	margin-top: 20px;
	clear: both;
}

#footerKiyaku .arrowTop {
	clear: none;
	float: right;
	margin: 0;
	width: 160px;
}
.arrowTop,
.arrowTop10 {
	clear: both;
	text-align: right;
}

#catalist {
	display: none;
}


/*------------------------------------
	CLEARFIX
------------------------------------*/
.clearfix{
	zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}



/*---------------------------------
	引越しパーツ用
---------------------------------*/
#hikkoshiParts240 {
	border: 3px solid #EFEFEF;
    border-radius: 4px;
	padding: 5px 10px 0;
	width: 214px;
}

#hikkoshiParts240 .hikkoshiParts_title a {
	width: auto;
}

#hikkoshiParts240 .hikkoshiParts_bottom {
	background: none;
}

#hikkoshiParts240 select {
	left: 72px;
}

#hikkoshiParts240 #hikkoshiParts_selectArea {
	background-position: -10px -95px;
}

#hikkoshiParts240 .hikkoshiParts_title a {
	background-position: -13px -5px;
}

#hikkoshiParts240 #hikkoshiParts_price {
	left: 19px;
}


/*------------------------------------
	オーバーレイ
------------------------------------*/

#popupBox {
	position: fixed;
	top: 0;
	left: 0;
	z-index:101;
	color: #fff;
	height: 100%;
	width: 100%;
	background: #00FF66;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0; 
	display: none;
}

*html #popupBox { /* ie6 hack */
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}


/*------------------------------------
コールセンター
------------------------------------*/

#callCenter2 {
	margin-top:15px;
	position:relative;
	padding-top:170px;
	background:url(https://img1.kakaku.k-img.com/images/bb/common/callcenter2.gif) no-repeat;
	border: 1px solid #ccc;
}
#callCenter2 ul {
	width: 420px;
	position: absolute;
	top: 94px;
	right: 24px;
}
#callCenter2 li {
	line-height: 1;
	list-style-type: disc;
	list-style-position: inside;
	padding-bottom: 6px;
}